## simple-cdd 0.3.2

=== debian/changelog ===
simple-cdd (0.3.2) unstable; urgency=low

  [ Gustavo Franco ]
  * Introduce a simple-cdd manpage.
  * Add information about debootstrap run before it runs.
  * Add usage header into '--help' output.

  [ Vagrant Cascadian ]
  * build-simple-cdd:
    - drop use of debian-cd's CONF.sh
    - depend on lsb-release to set default CODENAME and DEBVERSION
    - improved handling of contrib and non-free
    - fix typo: cutsom_installer -> custom_installer
    - remove obsoleted language/country selection code
  * add XS-X-Vcs-Bzr field
  * use -g as shorthand for --graphical-installer
  * include simple-cdd manpage in package

 -- Vagrant Cascadian <vagrant@freegeek.org>  Sat, 16 Jun 2007 20:23:02 +0100

simple-cdd (0.3.1) unstable; urgency=low

  [ Gustavo Franco ]
  * Split simple-cdd.conf configuration file in two
    - simple-cdd.conf: Containing the minimal configuration options
    - simple-cdd.conf.detailed: Containing every possible option
  * Move debian-cd related code to build-tools/debian-cd
  * Move qemu related code to testing-tools/qemu

  [ Vagrant Cascadian ]
  * move tools to tools directory
    - build-tools -> tools/build
    - mirror-tools -> tools/mirror
    - testing-tools -> tools/testing
  * obsolete need for simple-cdd.conf
    - build-simple-cdd sets default values
    - add a --conf commandline option
    - move to examples documentation
  * build-simple-cdd can be run from anywhere
  * support components other than "main" (Closes: #422264)
  * checkpackages now works with directories containing underscores

 -- Vagrant Cascadian <vagrant@freegeek.org>  Tue, 22 May 2007 14:58:56 +0200

simple-cdd (0.3.0) experimental; urgency=low

  * updates for etch
    - depend on debian-cd >= 3.0.0
    - support for multi-arch CDs

  * documentation updates
    - improved README and comments
    - moved to cdd project
    - switched to bzr for revision control
 
  * simple-cdd-profile udeb integrates into debian-installer

  * improvements to download methods
    - significantly reduced number of files downloaded
    - switch default protocol for debian mirror to ftp
    - additional download methods:
      + reprepro, wget, rsync and debpartial-mirror
    - prefer reprepro and wget over depbartial-mirror

  * new profile options
    - load udebs when profile is selected
    - exclude packages from CD if profile is included

  * new profiles:
    - ltsp
    - vserver
    - x-basic
    - test

  * removed outdated profiles:
    - lessdisks
    - fg-baseserver
    - freekbox3*

 -- Vagrant Cascadian <vagrant@freegeek.org>  Mon, 26 Mar 2007 09:03:16 -0700

simple-cdd (0.2.1) unstable; urgency=low

  * freekbox3 profile:
    - defaults to 2.6 kernel
    - only add CD entry to sources.list if not already present
  * new experimental profiles:
    - fg-baseserver: a simple server image
      + include (but not install) software for:
        web, mail, dhcp, dns, http proxy
    - freekbox3-laptop: additional software for laptops
    - freekbox3-gnome: gnome-based profile similar to freekbox3
    - freekbox3-fgoly: minor changes to freekbox3 from freegeek olympia
  * removed unmaintained "sa" profile
  * per-profile descriptions
  * example exclude files
  * build-simple-cdd
    - "build profiles" that only are used during CD build
    - can be installed into PATH and run from anywhere
    - crude support for an additional mirror
    - allow comma-separated lists for profile selection
    - configuration files and commandline options included on CD
    - able to grab updates from a security mirror
    - new commandline options:
      + set default profiles: --default-profiles
      + build profiles: --build-profiles
      + security mirror: --security-mirror
      + extra mirror: --extra-mirror
  * simple-cdd-packages:
    - do not attempt to install packages already installed
    - option to override debconf priority and frontend
  * freekbox3-multi build profile: multi-profile freekbox3 installer
    - excluded packages by default
  * local package support:
    - attempt to resolve dependencies of local packages
    - use LOCAL/LOCALDEBS feature of debian-cd
  * checkpackages:
    - can now check for packages in any directory
    - handle packages with a "+" in name
    - check for packages included but not asked for
    - check for local packages

 -- Vagrant Cascadian <vagrant@freegeek.org>  Fri, 21 Oct 2005 11:10:14 -0600

simple-cdd (0.2.0) unstable; urgency=low

  * automatically include "default" profile
  * option to build local package repository
  * simplified language and country selection
  * added build-time configuration file for profiles
  * examples for setting default CD label
  * updated freekbox3 and lessdisks profiles
  * prompt before over-writing hard-disk partitions by default
  * build-simple-cdd: many commandline options added

 -- Vagrant Cascadian <vagrant@freegeek.org>  Mon, 11 Jul 2005 11:28:19 -0600

simple-cdd (0.1.1) unstable; urgency=low

  * switch to using cdbs
  * drop un-used substitution variables in control file
  * use build-depends-indep instead of build-depends
  * fix to work with debian-cd in sarge (2.2.22)
  * new option to use a 2.6 kernel by default
  * new option to use serial console
  * added post-install scripts for profiles

 -- Vagrant Cascadian <vagrant@freegeek.org>  Thu, 23 Jun 2005 14:18:11 -0600

simple-cdd (0.1.0) unstable; urgency=low

  * Initial Release.

 -- Vagrant Cascadian <vagrant@freegeek.org>  Tue,  1 Feb 2005 12:52:42 -0800
