=== debian/control ===
Source: simple-cdd
Section: misc
Priority: extra
Maintainer: Gustavo Franco <stratus@debian.org>
Uploaders: Vagrant Cascadian <vagrant@freegeek.org>
Build-Depends: debhelper (>= 5.0.22), cdbs, libdebian-installer4-dev (>= 0.41), libdebconfclient0-dev (>= 0.49)
Standards-Version: 3.7.2
XS-X-Vcs-Bzr: http://cdd.alioth.debian.org/bzr/simple-cdd/simple-cdd-devel

Package: simple-cdd
Architecture: all
Depends: rsync, debian-cd (>= 3.0.0), reprepro | debpartial-mirror, apt-utils, wget, python, debootstrap, lsb-release
Suggests: qemu
Description: create custom debian-installer CDs
 simple-cdd is a limited though relatively easy tool to create a customized
 debian-installer CD. 
 .
 it includes simple mechanisms to create "profiles" that define common system
 configurations, which can be selected during system installation. simple-cdd
 also makes it easy to build CDs with language and country settings
 pre-configured.
 .
 this can be used to create a crude "Custom Debian Distribution" using packages
 from debian, with pre-configuration of packages that use debconf.  custom
 configuration scripts can be specified to handle packages that don't support
 debconf pre-configuration.
 .
 testing CD images with qemu is also made simple with a provided script.

Package: simple-cdd-profiles
Section: debian-installer
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple-cdd profile selection
XC-Package-Type: udeb
