## simple-cdd 0.3.6

=== debian/changelog ===
simple-cdd (0.3.6) unstable; urgency=medium

  * urgency medium, as it closes an RC bug

  * fix dependency resolution for provides:
    - install providecheck into /usr/share/simple-cdd
      reported by David Paleino (Closes: #447293)
    - fix bug causing packages providing multiple features to be ignored

  * include help output for --build-tools
    patch from alessandro -oggei- ogier (Closes: #446734)

  * consistantly use "sed -i -e" instead of "sed -ie"
    reported by alessandro -oggei- ogier (Closes: #447031)

  * updated example configuration files
    thanks to alessandro -oggei- ogier (Closes: #446735)

  * language and country are obsoleted by locale:
    - dropped from man page and example configuration files

  * build-simple-cdd:
    - do not unset CONTRIB or NONFREE variables
    - include profile configuration files before setting default values
    - ensure that KERNEL_PARAMS gets exported

  * document using contrib and non-free in README

  * update bzr branch info in debian/copyright

 -- Vagrant Cascadian <vagrant@freegeek.org>  Tue, 23 Oct 2007 21:48:19 -0700

simple-cdd (0.3.5) unstable; urgency=low

  * updated README (Closes: #445139)
  * dependency resolution now handles provides 

 -- Vagrant Cascadian <vagrant@freegeek.org>  Wed,  3 Oct 2007 12:34:06 -0700

simple-cdd (0.3.4) unstable; urgency=low

  * fix bug in handling proposed-updates:
    - append instead of overwrite (Closes: #431543)

  * documentation updates:
    - use x-basic profile in the example, since default is always installed
    - default protocol is ftp

  * added commandline options:
    - set distribution used (--dist)
    - pull simple-cdd-profiles udeb from newer distribution
      (--profiles-udeb-dist)
    - pull in udebs from additional distribution (--extra-udeb-dist)

  * dropped commandline options: --http-proxy and --default-profiles

  * possible to use different mirror for wget and reprepro mirror-tools

  * test profile: do not set kqemu options

  * add comment explaining why local_packages is handled differenty when
    reprepro is used (Closes: #442371) 

 -- Vagrant Cascadian <vagrant@freegeek.org>  Tue, 18 Sep 2007 09:39:09 -0700

simple-cdd (0.3.3) unstable; urgency=low

  * patch to use proposed-updates based on patches provided by Daniel Dehennin
    (Closes: #431543)
  * document --conf option (thanks to Chris AtLee, Closes: #440193)
  * export OFFICIAL_VAL (thanks to Vlad Shakhov, Closes: #435831)
  * fix typo in CODENAME (thanks to Vlad Shakhov, Closes: #435831)
  * enable kqemu if present (suggested by Daniel Dehennin, Closes: #431419)
  * drop commanline arguments: --extras and --packages

 -- Vagrant Cascadian <vagrant@freegeek.org>  Sat,  1 Sep 2007 15:52:27 -0700
