=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: simple-cdd
 Architecture: all
-Depends: rsync, debian-cd (>= 3.0.0), reprepro | debpartial-mirror, apt-utils, wget, python, debootstrap, lsb-release
+Depends: rsync, debian-cd (>= 3.0.0), reprepro | debpartial-mirror, apt-utils, wget, python, debootstrap, lsb-release, dctrl-tools
 Suggests: qemu
 Description: create custom debian-installer CDs
  simple-cdd is a limited though relatively easy tool to create a customized
