## simple-cdd 0.3.7

=== debian/changelog ===
simple-cdd (0.3.7) unstable; urgency=low

  * improved commandline processing, based on patch from Bruce Korb
  * changes for lenny:
    - attempt to get busybox by default (needed by initramfs-tools)
    - comment out preseeding to select a disk
  * updated --help output and manpage
  * get recommended packages if debian-cd is configured to use recommends
  * added --require-optional-packages which fails if optional packages are
    missing. thanks to Raphael Hertzog for the suggestion. (Closes: #484161)
  * remove Gustavo Franco as maintainer, with permission. thanks for all your
    work!
  * add myself as maintainer
  * add headers to allow debian-maintainer uploads
  * updated example ltsp profile with new preseeding options 
  * commented out old preseeding questions for default profile
  * fix capitalization of Debian to please lintian
  * updated standards-version to 3.8.0, no changes necessary.

 -- Vagrant Cascadian <vagrant@freegeek.org>  Sun, 29 Jun 2008 16:28:00 -0700
