=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: simple-cdd
 Section: misc
 Priority: extra
-Maintainer: Gustavo Franco <stratus@debian.org>
-Uploaders: Vagrant Cascadian <vagrant@freegeek.org>
+Maintainer: Vagrant Cascadian <vagrant@freegeek.org>
 Build-Depends: debhelper (>= 5.0.22), cdbs, libdebian-installer4-dev (>= 0.41), libdebconfclient0-dev (>= 0.49)
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 XS-X-Vcs-Bzr: http://cdd.alioth.debian.org/bzr/simple-cdd/simple-cdd-devel
+XS-DM-Upload-Allowed: yes
 
 Package: simple-cdd
 Architecture: all
@@ -21,7 +21,7 @@
  pre-configured.
  .
  this can be used to create a crude "Custom Debian Distribution" using packages
- from debian, with pre-configuration of packages that use debconf.  custom
+ from Debian, with pre-configuration of packages that use debconf.  custom
  configuration scripts can be specified to handle packages that don't support
  debconf pre-configuration.
  .
