## simple-cdd 0.3.9

=== debian/changelog ===
simple-cdd (0.3.9) unstable; urgency=low

  * depend on debian-cd >= 3.1.0
  * update task and exclude handling to support newer versions of debian-cd.
    (Closes: #511755)
  * set MAXISOS and MAXJIGDOS used in newer versions of debian-cd.
  * only download installer when DI_WWW_HOME is not set, as debian-cd will
    handle it.
  * fix BOOT_TIMEOUT parameter.
  * debian/control: use proper Vcs-* header.
  * update architecture specific kernel selection.
  * ensure that relevent linux-image-2.6-* packages are also installed, as
    changes to linux-image metapackages do not pull in linux-image-2.6-* by
    default, which causes debian-installer to ask which kernel to install.
  * exit if being run as root. add --force-root commandline option to override.
  * profile updates:
    - ltsp: 
      + include commented out example to enable DHCP server
      + remove packages no longer needed
    - vserver:
      + ensure that a vserver capable kernel is installed
      + install util-vserver and debootstrap by default
      + lower vserver-debiantools to an optional package

 -- Vagrant Cascadian <vagrant@freegeek.org>  Wed, 14 Jan 2009 10:58:16 -0800

simple-cdd (0.3.8) unstable; urgency=low

  * add syslinux-common and syslinux to default packages to download which
    fixes builds with newer versions debian-cd
  * depend on debian-cd >= 3.0.5, to ensure simple-cdd works with lenny

 -- Vagrant Cascadian <vagrant@freegeek.org>  Fri, 31 Oct 2008 16:39:36 -0700
