=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Vagrant Cascadian <vagrant@freegeek.org>
 Build-Depends: debhelper (>= 5.0.22), cdbs, libdebian-installer4-dev (>= 0.41), libdebconfclient0-dev (>= 0.49)
 Standards-Version: 3.8.0
-XS-X-Vcs-Bzr: http://cdd.alioth.debian.org/bzr/simple-cdd/simple-cdd-devel
+Vcs-Bzr: http://cdd.alioth.debian.org/bzr/simple-cdd/simple-cdd-devel
 XS-DM-Upload-Allowed: yes
 
 Package: simple-cdd
 Architecture: all
-Depends: rsync, debian-cd (>= 3.0.0), reprepro | debpartial-mirror, apt-utils, wget, python, debootstrap, lsb-release, dctrl-tools
+Depends: rsync, debian-cd (>= 3.1.0), reprepro | debpartial-mirror, apt-utils, wget, python, debootstrap, lsb-release, dctrl-tools
 Suggests: qemu
 Description: create custom debian-installer CDs
  simple-cdd is a limited though relatively easy tool to create a customized
