## simple-cdd 0.3.10

=== debian/changelog ===
simple-cdd (0.3.10) unstable; urgency=low

  * applied patch to get newer versions of reprepro working again. patch by
    Enrico Zini, with slight modification to handle an additional case.
    (Closes: #519324)
  * use edos-debcheck to report missing dependencies in the mirror and on the
    CD. thanks to Enrico Zini for the idea. (Closes: #491069)
  * profiles:
    - router:
      + new example a simple NAT router/firewall/dhcp server
    - test:
      + set preseeding for apt-setup/services-select to empty
  * add crude support for backports
  * switch to debhelper 7, drop cdbs
  * add ${misc:Depends} to simple-cdd dependencies to quiet lintian
  * updated standards-version to 3.8.1, no changes necessary.
  * updated debian/copyright to explicitly point to GPL-2 

 -- Vagrant Cascadian <vagrant@freegeek.org>  Wed, 22 Apr 2009 15:38:57 -0700
