## simple-cdd 0.3.12

=== debian/changelog ===
simple-cdd (0.3.12) unstable; urgency=low

  * Thanks to Raphaël Hertzog:
    - When using using non-official codenames, create links in debian-cd to
      emulate a known codename (Closes: #542241).
    - If CODENAME and DI_CODENAME do not match, generate a udeb repository with
      udebs from DI_CODENAME (Closes: #542235).
    - Consistantly use DI_CODENAME instead of di_codename (Closes: #542235).

  * New simple-cdd project on alioth:
    - Updated README to mention new simple-cdd-devel mailing list.
    - Changed Maintainer field in debian/control to point to simple-cdd-devel
      mailing list. 
    - Updated information in debian/copyright and debian/control about new
      location for bzr repositories

  * Updated simple-cdd manpage to use properly quoted minus signs, otherwise
    groff turns them into hyphens.

  * Updated Standards-Version to 3.8.3, no changes necessary. 

 -- Vagrant Cascadian <vagrant@freegeek.org>  Fri, 18 Sep 2009 12:31:27 -0700

simple-cdd (0.3.11) unstable; urgency=low

  * use DI_CODENAME with custom_installer. based on patch by Raphaël Hertzog.
    (Closes: #529424)
  * fix bashism by using "id -ru" instead of "$UID" (Closes: #530190)
  * fix typo that caused NORECOMMENDS to be ignored when checking for
    recommends in reprepro hooks. thanks to Sergei Mutovkin.
  * update standards-version to 3.8.2, no changes needed. 

 -- Vagrant Cascadian <vagrant@freegeek.org>  Fri, 17 Jul 2009 17:09:56 +0200
