=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: simple-cdd
 Section: misc
 Priority: extra
-Maintainer: Vagrant Cascadian <vagrant@freegeek.org>
+Maintainer: Simple-CDD Developers <simple-cdd-devel@lists.alioth.debian.org>
+Uploaders: Vagrant Cascadian <vagrant@freegeek.org>
 Build-Depends: debhelper (>= 7), libdebian-installer4-dev (>= 0.41), libdebconfclient0-dev (>= 0.49)
-Standards-Version: 3.8.1
-Vcs-Bzr: http://cdd.alioth.debian.org/bzr/simple-cdd/simple-cdd-devel
+Standards-Version: 3.8.3
+Vcs-Bzr: nosmart+http://bzr.debian.org/simple-cdd/simple-cdd-devel
+Vcs-Browser: http://bzr.debian.org/loggerhead/simple-cdd/simple-cdd-devel/files
 XS-DM-Upload-Allowed: yes
 
 Package: simple-cdd
