## simple-cdd 0.3.13

=== debian/changelog ===
simple-cdd (0.3.13) unstable; urgency=low

  * Added $profile.extras functionality. Thanks to Oxan van Leeuwen.
  * profiles:
    - router: 
      + Switch to using arno-iptables-firewall, as ipmasq was dropped from
        Debian.
    - ltsp: 
      + Remove xdebconfigurator from the ltsp profile, as it was removed from
        Debian.
    - vserver: 
      + Fix typo in vserver-debiantools package name.
    - test: 
      + Switch to using qemu's curses mode.
      + Pass the -no-reboot argument to qemu to ensure that the initial boot
        from disk starts automatically.

  * tools/testing/qemu:
    - Detect and use kvm support if available.
    - Drop special code to enable kqemu, as it's no longer supported in qemu.
    - Support using qemu-kvm if qemu is not available.

  * tools/build/debian-cd: 
    - Hack to ensure that vga=normal in KERNEL_PARAMS is respected, needed to
      use -curses with qemu.

  * tools/mirror/reprepro: 
    - Added option to limit udebs from extra_udeb_dist to certain packages.

  * debian/control:
    - Updated to use vagrant@debian.org in Uploaders field.
    - Updated Standards-Version to 3.8.4, no changes necessary. 
    - Suggests: Drop qemu, add "qemu-system | qemu-kvm".
    - Depends: Drop debpartial-mirror, as it is largely untested and missing
      many features.

  * Added debian/source/format and set to "3.0 (native)". 

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 27 Jun 2010 18:55:09 -0700
