=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: misc
 Priority: extra
 Maintainer: Simple-CDD Developers <simple-cdd-devel@lists.alioth.debian.org>
-Uploaders: Vagrant Cascadian <vagrant@freegeek.org>
+Uploaders: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper (>= 7), libdebian-installer4-dev (>= 0.41), libdebconfclient0-dev (>= 0.49)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Vcs-Bzr: nosmart+http://bzr.debian.org/simple-cdd/simple-cdd-devel
 Vcs-Browser: http://bzr.debian.org/loggerhead/simple-cdd/simple-cdd-devel/files
 XS-DM-Upload-Allowed: yes
 
 Package: simple-cdd
 Architecture: all
-Depends: ${misc:Depends}, rsync, debian-cd (>= 3.1.0), reprepro | debpartial-mirror, apt-utils, wget, python, debootstrap, lsb-release, dctrl-tools
+Depends: ${misc:Depends}, rsync, debian-cd (>= 3.1.0), reprepro, apt-utils, wget, python, debootstrap, lsb-release, dctrl-tools
 Recommends: edos-debcheck
-Suggests: qemu
+Suggests: qemu-system | qemu-kvm
 Description: create custom debian-installer CDs
  simple-cdd is a limited though relatively easy tool to create a customized
  debian-installer CD.
