## simple-cdd 0.3.14

=== debian/changelog ===
simple-cdd (0.3.14) unstable; urgency=low

  * tools/mirror/wget: 
    - Handle non-standard mirror paths with an arbitrary depth.  Thanks to
      Stefan Kisdaroczi for the patch.  (Closes: #589968)

  * Updated README. Thanks to Stefan Kisdaroczi for the patch.
    (Closes: #590701)

  * tools/testing/qemu: 
    - detect alternate locations for the CD image (Closes: #611635). Thanks to
      Matthias Müller-Reineke.

  * tools/mirror/reprepro: 
    - include rudimentary support for gpg-signed apt repositories. Thanks to
      Matthias Müller-Reineke for the suggestion.
    - do not specify "none" for components or udebcomponents, to reduce noise
      from reprepro.

  * test profile:
    - support grub with serial or terminal in both grub2 and grub-legacy.

  * Updated Standards-Version to 3.9.1, no changes necessary.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 25 Feb 2011 13:07:14 -0800
