=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Simple-CDD Developers <simple-cdd-devel@lists.alioth.debian.org>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper (>= 7), libdebian-installer4-dev (>= 0.41), libdebconfclient0-dev (>= 0.49)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Bzr: nosmart+http://bzr.debian.org/simple-cdd/simple-cdd-devel
 Vcs-Browser: http://bzr.debian.org/loggerhead/simple-cdd/simple-cdd-devel/files
 XS-DM-Upload-Allowed: yes
