## simple-cdd 0.4.0

=== debian/changelog ===
simple-cdd (0.4.0) unstable; urgency=medium

  * build-simple-cdd:
    - Add --keyring option for verifying keys, defaulting to
      /usr/share/keyrings/debian-archive-keyring.gpg.
    - Add commandline option to build a DVD image by default. Thanks to
      Gustavo Ortiz Uriburu for the patch.
    - Add profile-specific .conf files to generated images.
    - Use newer preseeding for setting keyboard layout.
      Thanks to Gustavo Ortiz Uriburu for the patch.
    - Support debian-cd's OUT variable (Closes: #664189).
      Thanks to Vlad 'mend0za' Shakhov.
    - Use an updates mirrors by default, and allow user to set an alternate
      mirror.

  * profiles/default.preseed:
    - Update example to disable security updates (Closes: #626609).
    - Add examples for updates and backports.

  * profiles/ltsp.preseed:
    - ltsp-client-builder options no longer require --mount-cdrom,
      and needs "--updates-mirror none"
    - Use /media/cdrom when building ltsp chroot.

  * profiles/default.downloads:
    - Remove localization-config and type-handling, as they are no longer
      available (Closes: #701963). Thanks to Raphaël Hertzog.
    - Add grub-pc and grub-efi, remove grub.
    - Add console-setup, to support alternate keyboard layouts.
      (Closes: #635744)

  * profiles/vserver.*:
    - Remove vserver profile, as the kernel is no longer available.

  * tools/mirror/reprepro:
    - Allow setting verify_release_keys from keyring file.

  * tools/mirror/reprepro, tools/build/debian-cd:
    - Switch to using dose-debcheck from dose-distcheck package to verify
      package installability (Closes: #707603).
    - Support dose-debcheck dependency checking between components
      (i.e. non-free, contrib) by checking all Packages files for a
      given architecture in a single pass. Thanks to Martin von Wittich
      and Tom. (Closes: #650149).

  * simple-cdd-profiles:
    - Handle when .udebs or .packages files are empty or only contain
      comments (Closes: #632331). Thanks to Enrico Zini.

  * Document BOOT_TIMEOUT in simple-cdd.conf.detailed (Closes: #640343).

  * Update Standards-Version to 3.9.5:
    - Set simple-cdd-profiles to "Package-Type: udeb".
    - Remove obsolete DM-Upload-Allowed field.
    - Update Vcs-* headers.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 11 Apr 2014 15:29:48 -0700
