## simple-cdd 0.5.0

=== debian/changelog ===
simple-cdd (0.5.0) unstable; urgency=medium

  * Issue a warning when there are no package files to check with
    dose-debcheck, rather than hanging.  (Closes: #755524).

  * Verify checksums for downloaded installer images.

  * Improve keyring and gpg support:
    - Import keyring used for verifying release files.
    - Use a temporary gpg dir for each build.
    - Support multiple keyring files.

  * Improve support for backports:
    - Default to using the same debian mirror for backports, as backports
      are now available from all major debian mirrors.
    - Implement filterformulas for backports.

  * Improve support for extra mirrors:
    - Allow use of ListShellHook.
    - Support setting an alternate distribution for extra mirror.

  * Implement FilterFormula for udebs.
  
  * Add isolinux to default packages to download, which is used by newer
    versions of debian-cd.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 01 Sep 2014 20:16:08 -0700
