=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Maintainer: Simple-CDD Developers <simple-cdd-devel@lists.alioth.debian.org>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper (>= 7), libdebian-installer4-dev (>= 0.41), libdebconfclient0-dev (>= 0.49)
-Standards-Version: 3.9.1
-Vcs-Bzr: nosmart+http://bzr.debian.org/simple-cdd/simple-cdd-devel
-Vcs-Browser: http://bzr.debian.org/loggerhead/simple-cdd/simple-cdd-devel/files
-XS-DM-Upload-Allowed: yes
+Standards-Version: 3.9.5
+Vcs-Bzr: nosmart+http://anonscm.debian.org/bzr/simple-cdd/simple-cdd-devel
+Vcs-Browser: http://anonscm.debian.org/loggerhead/simple-cdd/simple-cdd-devel/files
 
 Package: simple-cdd
 Architecture: all
 Depends: ${misc:Depends}, rsync, debian-cd (>= 3.1.0), reprepro, apt-utils, wget, python, debootstrap, lsb-release, dctrl-tools
-Recommends: edos-debcheck
+Recommends: dose-distcheck
 Suggests: qemu-system | qemu-kvm
 Description: create custom debian-installer CDs
  simple-cdd is a limited though relatively easy tool to create a customized
@@ -35,4 +34,4 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: simple-cdd profile selection
-XC-Package-Type: udeb
+Package-Type: udeb
