## simple-cdd 0.6.0

=== debian/changelog ===
simple-cdd (0.6.0) unstable; urgency=medium

  [ Enrico Zini ]
  * Rewrite in python3.
    - Massively improved error logging (Closes: #469539).
    - Help output generated from code.
  * Add python3-simple-cdd package.

  [ Vagrant Cascadian ]
  * Remove use of debootstrap to calculate base system dependencies.
  * Remove debpartial-mirror code.
  * Drop dependency on apt-utils, as apt-ftparchive is no longer used.
  * router profile:
    - ensure there is a newline in the dnsmasq.conf before appending the
      dhcp-range line.
    - Include comment in dnsmasq configuration file.
    - Improve configuration of dnsmasq and /etc/network/interfaces.
    - clean up redundant echo for extra newline.
  * debian/copyright:
    - Use copyright-format 1.0.
    - Updated copyright information.
  * debian/control:
    - Updated package descriptions.
    - Bump Standards-Version to 3.9.6, no changes needed.
    - Bump versioned debhelper Build-Depends to 9.
    - Updated Vcs-* entries, switched to git.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 13 Aug 2015 15:10:08 +0200
