=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.2 at
# Mon, 26 Jan 2015 17:06:59 +0100
export PYBUILD_NAME=simple-cdd
%:
	dh $@ --with python3 --buildsystem=pybuild
