## simple-cdd 0.6.1

=== debian/changelog ===
simple-cdd (0.6.1) unstable; urgency=medium

  * router.packages: Install dbus, which is required when systemd is used.
  * Bump versioned dependency on debian-cd to 3.1.15, to resolve issues
    with systems with foreign-architectures enabled (Closes: #687355).
  * Bump version to 0.6.1 in setup.py.
  * Use help2man to generate simple-cdd manpage.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 14 Nov 2015 23:12:14 -0600
