=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
 Uploaders: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper (>= 9),
  python3,
- python3-setuptools
+ python3-debian,
+ python3-setuptools,
+ help2man,
 Standards-Version: 3.9.6
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/simple-cdd.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/simple-cdd.git/
@@ -14,7 +16,7 @@
 Architecture: all
 Depends: ${misc:Depends},
  rsync,
- debian-cd (>= 3.1.0),
+ debian-cd (>= 3.1.15),
  reprepro,
  wget,
  lsb-release,
