=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.2 at
# Mon, 26 Jan 2015 17:06:59 +0100

DEBIAN_VERSION ?= $(shell dpkg-parsechangelog --show-field Version)
export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog --count 1 --show-field Date)" +%s)

export PYBUILD_NAME=simple-cdd
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installman:
	help2man --no-info \
		--version-string=$(DEBIAN_VERSION) \
		./build-simple-cdd --output=simple-cdd.1 \
		--name="create custom debian-installer images"
	dh_installman

override_dh_auto_clean:
	rm -f simple-cdd.1
	dh_auto_clean
