## simple-cdd 0.6.2

=== debian/changelog ===
simple-cdd (0.6.2) unstable; urgency=medium

  * Fix typo configuring reprepro security and updates mirrors. Thanks to
    Josh Gadeken and Lev Borodin. (Closes: #835446).
  * Fix bug when creating directory for custom installer. Thanks to Stefan
    Kisdaroczi. (Closes: #836819).
  * Fix calls to dose-debcheck to check all Packages files for dependency
    resolution (e.g. packages from "non-free" depending on packages in
    "main"). Thanks to Lev Borodin for the patch (Closes: #832898).
  * Update Standards-Version to 3.9.8, no changes needed.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 26 Nov 2016 14:38:18 -0800
