=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3-debian,
  python3-setuptools,
  help2man,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/simple-cdd.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/simple-cdd.git/
