## simple-cdd 0.6.3

=== debian/changelog ===
simple-cdd (0.6.3) unstable; urgency=medium

  * Move setting of debian-cd CONTRIB/NONFREE after setting variables from
    configuration files.
  * Move security, updates and backports mirror configuration after
    including profile configurations.
  * Switch to debhelper compat level 10:
    - Drop setting SOURCE_DATE_EPOCH in debian/rules.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 27 Nov 2016 18:40:54 -0800
