## simple-cdd 0.6.4

=== debian/changelog ===
simple-cdd (0.6.4) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * tools/build/debian-cd: Set wget variable, which is used to download
    d-i daily images.
  * Default to enabling security and updates mirrors, and remove
    use_*_mirror booleans.

  [ Boskovits, Gabriel ]
  * Add patch to support BOOT_TIMEOUT with grub2.

  [ Enrico Zini ]
  * Tested reading booleans from .conf files, and fixed parsing their
    values.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 17 Jan 2017 15:10:07 -0800
