## simple-cdd 0.6.5

=== debian/changelog ===
simple-cdd (0.6.5) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * Switch to using urllib instead of calling wget.
    - Only re-download files if known checksums do not match.
    - Explicitly set http_proxy in the environment.
    - Verify "mirror_files" to download with archive's "extrafiles", a
      signed list of checksums.
    - Switch default mirror to deb.debian.org and default protocol to
      http (Closes: #861198).
    - Many thanks to Enrico Zini for code review and improvements.
  * Update kernel package selection for i386.
  * Add stanzas to pull in required, important and standard packages for
    security, updates and proposed-updates when enabled.
  * Fix bug causing tracebacks when checksum or file size verifications
    fail.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 15 May 2017 14:10:37 -0700
