=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Simple-CDD Developers <simple-cdd-devel@lists.alioth.debian.org>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  python3,
  python3-debian,
  python3-setuptools,
