=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 # Mon, 26 Jan 2015 17:06:59 +0100
 
 DEBIAN_VERSION ?= $(shell dpkg-parsechangelog --show-field Version)
-export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog --count 1 --show-field Date)" +%s)
 
 export PYBUILD_NAME=simple-cdd
 %:
