## simple-cdd 0.6.6

=== debian/changelog ===
simple-cdd (0.6.6) unstable; urgency=medium

  [ Jack Henschel ]
  * Add support for relative paths for "all_extras" and document the
    change (Closes: #882595).

  [ Vagrant Cascadian ]
  * Add a workaround for arm64 not including kernel params with older
    versions of debian-cd.
  * Patch debian-cd apt configuration to allow unsigned repositories.
    (Closes: #879642)
  * Set DEBVERSION based on CODENAME by getting release information from
    distro-info-data (Closes: #894209).
  * Finish transition away from "wget" by naming "wget" methods to
    "download".
  * Change variable name wget_debian_mirror to files_debian_mirror.
  * debian/control:
    - Set Priority to optional.
    - Update to Standards-Version 4.1.4.
    - Add Build-Depends on dh-python.
    - Update Vcs-* to use salsa.debian.org.
    - Update Maintainer field.
  * Update to debhelper compatibility level 11.
  * Use dpkg pkg-info.mk include file to get the package version in
    debian/rules.
  * debian/copyright:
    - Update to use https url for the Copyright-Format.
    - Update years on copyright information.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 22 Apr 2018 21:13:56 -0700
