## simple-cdd 0.6.7

=== debian/changelog ===
simple-cdd (0.6.7) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * Remove invalid contact information from README.
  * Output command run on gpg verification failure rather than passing an
    undefined variable. (Closes: #919572, #929651).  Thanks to Vladislav
    Tsendrovskii and Marc Fargas for the reports.
  * Do not fail when expired keys are present in the keyring.
    (Closes: #928703, #929193). Thanks to Sebastien Delafond and Pradeep
    Nambiar.

  [ Vagrant Cascadian ]
  * Add back support for qemu_opts (Closes: #929660, #929636).
  * Update qemu configuration from -std-vga to -vga std.
  * Update example simple-cdd.conf and simple-cdd.conf.detailed, removing
    obsolete options and adjusting options requiring variables.
    (Closes: #909561).

  [ Dirk Mayer ]
  * added --batch param to gpg calls (Closes: #918102).

  [ Vagrant Cascadian ]
  * Update ltsp profile:
    - Use defaults for ltsp-client-builder.
    - Do not configure NFS, no longer used by default.
    - Use "ltsp-config dnsmasq" as it is the preferred DHCP server.
  * Update test profile:
    - Add preseeding to avoid asking to set up another CD.
    - Use preseeding to select default boot device.
    - Update arguments for non-graphical console.
    - Allow rebooting for initial boot test.
  * Update default profile:
    - Update question to avoid asking to set up another CD.
  * Update router profile:
    - Update default example ethernet interface.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 29 May 2019 21:29:45 -0700
