=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: simple-cdd
 Section: misc
-Priority: extra
-Maintainer: Simple-CDD Developers <simple-cdd-devel@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Simple-CDD Developers <simple-cdd@packages.debian.org>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
+ distro-info-data,
  python3,
  python3-debian,
  python3-setuptools,
+ dh-python,
  help2man,
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/simple-cdd.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/simple-cdd.git/
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/debian/simple-cdd.git
+Vcs-Browser: https://salsa.debian.org/debian/simple-cdd
 
 Package: simple-cdd
 Architecture: all
