## simple-cdd 0.6.7+nmu1

=== debian/changelog ===
simple-cdd (0.6.7+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:07:37 +0800
