## simple-cdd 0.6.8

=== debian/changelog ===
simple-cdd (0.6.8) unstable; urgency=medium

  [ Sven Auhagen ]
  * Fix codename != di_codename reprepo Currently the distributions
    dictionary is not filled with the dist name and therefore an error
    occurs.

  [ Raphaël Hertzog ]
  * Add ignore_missing_checksums parameter.
    By setting this parameter to 1, it is now possible to work with
    repositories managed by reprepro where the installer files are not
    referenced in the top-level Release file. (Closes: #853198)
  * Add some sample configuration for use with a reprepro managed mirror
  * Fix the way to test for the ignore_missing_checksums parameter
  * Fix resolution of virtual packages by reprepro mirror tool
    (Closes: #949255)
  * Drop ":any" suffixes when identifying packages to mirror

  [ Vagrant Cascadian ]
  * Update to support bullseye security mirror layout.
    (Closes: #956958). Thanks to Buck for reporting the issue.

  [ John Franklin ]
  * Honor hd_img and hd_size, if they're set.
  * Change the format to qcow2.
  * Use -drive instead of -hda for more options and performance.

  [ Vagrant Cascadian ]
  * debian/control: Update to debhelper compatibility level 13.
  * debian/control: Set Rules-Requires-Root to no.
  * simple-cdd-profiles: Use "true" from PATH in postinst.
  * simple-cdd-profiles: Remove un-used #DEBHELPER# hook from postinst.
  * debian/control: Update Standards-Version to 4.5.0.
  * Fix bug in detection of releases using legacy security mirrors.
  * debian/control: Update Standards-Version to 4.5.1.
  * Remove example "ltsp" profile.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 22 Jan 2021 10:20:27 -0800
