=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Simple-CDD Developers <simple-cdd@packages.debian.org>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
  distro-info-data,
  python3,
  python3-debian,
  python3-setuptools,
  dh-python,
  help2man,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/simple-cdd.git
 Vcs-Browser: https://salsa.debian.org/debian/simple-cdd
