=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.2 at
# Mon, 26 Jan 2015 17:06:59 +0100

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=simple-cdd
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installman:
	help2man --no-info \
		--version-string=$(DEB_VERSION) \
		./build-simple-cdd --output=simple-cdd.1 \
		--name="create custom debian-installer images"
	dh_installman

override_dh_auto_clean:
	rm -f simple-cdd.1
	dh_auto_clean
