=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Simple-CDD Developers <simple-cdd@packages.debian.org>
-Uploaders: Vagrant Cascadian <vagrant@debian.org>
+Uploaders:
+ Arnaud Rebillout <arnaudr@kali.org>,
+ Vagrant Cascadian <vagrant@debian.org>,
 Build-Depends: debhelper-compat (= 13),
  distro-info-data,
  python3,
@@ -19,7 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends},
  rsync,
- debian-cd (>= 3.1.15),
+ debian-cd,
  reprepro,
  wget,
  lsb-release,
